<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_onlinetext', language 'be', version '4.4'.
 *
 * @package     assignsubmission_onlinetext
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowonlinetextsubmissions'] = 'Уключана';
$string['default'] = 'Уключана па стандарту';
$string['default_help'] = 'Калі ўсталявана, гэты метад адпраўленьня будзе ўключаны па стандарту для ўсіх новых заданьняў.';
$string['enabled'] = 'Анлайн тэкст';
$string['enabled_help'] = 'Калі ўключана, студэнты будуць здольныя друкаваць складаны тэкст непасрэдна ў поле рэдактару для сваіх адпраўленьняў.';
$string['eventassessableuploaded'] = 'Анлайн тэкст быў абноўлены.';
$string['nosubmission'] = 'Гэтае заданьне ня мае адпраўленьняў';
$string['numwords'] = '({$a} словаў)';
$string['numwordsforlog'] = 'Колькасьць словаў адпраўленьня: {$a}';
$string['onlinetext'] = 'Анлайн тэкст';
$string['onlinetextfilename'] = 'анлайнтэкст.html';
$string['onlinetextsubmission'] = 'Дазволіць адпраўленьні анлайн тэкст';
$string['pluginname'] = 'Адпраўленьні анлайн тэкст';
$string['privacy:metadata:assignmentid'] = 'ID заданьня';
$string['privacy:metadata:filepurpose'] = 'Файлы, убудаваныя ў тэкставыя адпраўленьні.';
$string['privacy:metadata:submissionpurpose'] = 'ID адпраўленьня, якое зьвязвае адпраўленьне з карыстальнікам.';
$string['privacy:metadata:tablepurpose'] = 'Захоўвае тэкст адпраўленьня для кожнай спробы.';
$string['privacy:metadata:textpurpose'] = 'Актуальны тэкст, адпраўлены для гэтай спробы заданьня.';
$string['privacy:path'] = 'Тэкст адпраўленьня';
$string['wordlimit'] = 'Ліміт словаў';
$string['wordlimit_help'] = 'Калі ўключаны адпраўленьні анлайн тэкст, гэтая налада вызначае максімальную колькасьць словаў, дазволеную для друку кожнаму студэнту.';
$string['wordlimitexceeded'] = 'Ліміт словаў для заданьня {$a->limit}. Вы спрабуеце адправіць {$a->count} словаў. Калі ласка, скарэктуйце сваё адпраўленьне і паспрабуйце зноў.';
