<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability', language 'be', version '4.4'.
 *
 * @package     availability
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessrestrictions'] = 'Абмежаваньні доступу';
$string['addrestriction'] = 'Дадаць абмежаваньне...';
$string['and'] = 'і';
$string['condition_group'] = 'Набор абмежаваньняў';
$string['condition_group_info'] = 'Дадайце набор укладзеных абмежаваньняў для выкарыстаньня складанай логікі.';
$string['editsettings'] = 'Рэдагаваць налады';
$string['enableavailability'] = 'Уключыць абмежаваны доступ';
$string['enableavailability_desc'] = 'Пасьля ўключэньня льга ўсталяваць умовы (на аснове даты, адзнакі, завяршэньня і г.д.), каб кантраляваць магчымасьць доступу да актыўнасьці ці рэсурсу.';
$string['error_list_nochildren'] = 'Наборы абмежаваньняў мусяць ўтрымліваць хаця б адну ўмову.';
$string['hidden_all'] = 'Цалкам схавана, калі карыстальнік не выконвае ўмовы';
$string['hidden_individual'] = 'Цалкам схавана, калі карыстальнік не выконвае гэтую ўмову';
$string['hidden_marker'] = '(іначай схавана)';
$string['hide_verb'] = 'Націсьніце, каб схаваць';
$string['invalid'] = 'Калі ласка, усталюйце';
$string['item_unknowntype'] = 'Гэтыя абмежаваньні выкарыстоўваюць плагін, які болей не даступны (калі гэтае абмежаваньне льга прыбраць, выдаліце яго ніжэй)';
$string['itemheading'] = 'абмежаваньне {$a->number} {$a->type}';
$string['label_multi'] = 'Запатрабаваныя абмежаваньні';
$string['label_sign'] = 'Тып абмежаваньня';
$string['list_and'] = 'Усё з:';
$string['list_and_hidden'] = 'Усё з (іначай схавана):';
$string['list_or'] = 'Усякае з:';
$string['list_or_hidden'] = 'Усякае з (іначай схавана):';
$string['list_root_and'] = 'Недаступна пакуль, ня выканана:';
$string['list_root_and_hidden'] = 'Недаступна пакуль (схавана), ня выканана:';
$string['list_root_or'] = 'Недаступна пакуль, ня выканана адно з:';
$string['list_root_or_hidden'] = 'Недаступна пакуль (схавана), ня выканана адно з:';
$string['listheader_multi_after'] = 'з наступнага';
$string['listheader_multi_and'] = 'усё';
$string['listheader_multi_before'] = 'адпавядае';
$string['listheader_multi_or'] = 'усякае';
$string['listheader_sign_before'] = 'Студэнт';
$string['listheader_sign_neg'] = 'ня мусіць';
$string['listheader_sign_pos'] = 'мусіць';
$string['listheader_single'] = 'адпавядае наступнаму';
$string['manageplugins'] = 'Кіраваць абмежаваньнямі';
$string['missingplugin'] = 'Адсутнічае плагін абмежаваньняў';
$string['or'] = 'ці';
$string['privacy:metadata'] = 'Падсістэма абмежаваньня Доступу не захоўвае ніякіх персанальных дадзеных.';
$string['restrictaccess'] = 'Абмежаваць доступ';
$string['restrictbygroup'] = 'Дадаць абмежаваньне доступу групы/групаваньня';
$string['setheading'] = '{$a->number} Набор {$a->count} абмежаваньня(ў)';
$string['show_verb'] = 'Націсьніце, каб адлюстраваць шэрым';
$string['showmore'] = 'Паказаць болей';
$string['shown_all'] = 'Адлюстроўваецца шэрым колерам, калі карыстальнік не адпавядае ўмовам';
$string['shown_individual'] = 'Адлюстроўваецца шэрым колерам, калі карыстальнік не адпавядае гэтай ўмове';
$string['unknowncondition'] = 'Невядомая ўмова (плагін ўмовы выдалены)';
